Bug 466841 - nautilus expects /usr/lib/libpython2.5.so
Summary: nautilus expects /usr/lib/libpython2.5.so
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-python
Version: 10
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Danielsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-10-14 04:10 UTC by jakschu
Modified: 2009-12-18 06:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 541063 (view as bug list)
Environment:
Last Closed: 2009-12-18 06:34:08 UTC


Attachments (Terms of Use)

Description jakschu 2008-10-14 04:10:43 UTC
Description of problem:
Nautilus (or one of it's extensions?) expects /usr/lib/libpython2.5.so.1.0 to be called /usr/lib/libpython2.5.so.

Version-Release number of selected component (if applicable):
2.24.0-2.fc10

How reproducible:
Present in current rawhide

Comment 1 Matthias Clasen 2008-10-14 18:22:28 UTC
[mclasen@localhost Desktop]$ ldd /usr/bin/nautilus   | grep python
[mclasen@localhost Desktop]$ ldd /usr/lib/nautilus/extensions-2.0/lib*.so | grep python


You'll have to tell us which extension is giving you a problem. I don't see anything linked against python here.

Comment 2 Tomáš Bžatek 2008-10-16 13:51:50 UTC
http://mail.gnome.org/archives/nautilus-list/2008-October/msg00121.html

This is nautilus-python extension.

Comment 3 Bug Zapper 2008-11-26 03:50:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-11-18 08:34:13 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Luit van Drongelen 2009-11-27 10:56:20 UTC
strangly, this problem is still live, see bug 541063

Comment 6 Bug Zapper 2009-12-18 06:34:08 UTC
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.